<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1430011456194'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='178'>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.400.v20140127-1516'>
      <properties size='1'>
        <property name='download.size' value='114686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.0.0.v20140514-1823'>
      <properties size='1'>
        <property name='download.size' value='14566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.10.2.v20141021-1035'>
      <properties size='1'>
        <property name='download.size' value='1159393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.0.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='129529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='10541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='6177'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.106.2.v20150204-1030'>
      <properties size='1'>
        <property name='download.size' value='4011300'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='2720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='4588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.10.0.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='86647'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.7.0.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='403539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.8.200.v20140401-1310'>
      <properties size='1'>
        <property name='download.size' value='577058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.0.v20131217-1203'>
      <properties size='1'>
        <property name='download.size' value='43387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.200.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='169049'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.6.101.v20140817-1500'>
      <properties size='1'>
        <property name='download.size' value='326284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.1.2.v20141126-1310'>
      <properties size='1'>
        <property name='download.size' value='144506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.10.2.v20140424-2344'>
      <properties size='1'>
        <property name='download.size' value='25577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt.cocoa' version='0.11.200.v20140417-0906'>
      <properties size='1'>
        <property name='download.size' value='39625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.0.v20140131-1639'>
      <properties size='1'>
        <property name='download.size' value='118678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.12.100.v20141126-1150'>
      <properties size='1'>
        <property name='download.size' value='184491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.htmlgenerator' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='1235799'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.10.2.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='17801'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201401042248'>
      <properties size='1'>
        <property name='download.size' value='28155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.10.1.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='353695'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='33423'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.babel.nls_eclipse_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='28473'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.100.v20140528-1422'>
      <properties size='1'>
        <property name='download.size' value='109245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.9.0.v20140411-1521'>
      <properties size='1'>
        <property name='download.size' value='585549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='87897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20140415-2008'>
      <properties size='1'>
        <property name='download.size' value='50200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='1.1.0.v20140512-1820'>
      <properties size='1'>
        <property name='download.size' value='376065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.6.200.v20140528-1422'>
      <properties size='1'>
        <property name='download.size' value='278278'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='343722'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.10.2.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='1189464'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.600.v20140128-0851'>
      <properties size='1'>
        <property name='download.size' value='88716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.300.v20130515-1451'>
      <properties size='1'>
        <property name='download.size' value='249432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1422'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='15501'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.imagegenerator' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='2541784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='4996'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.10.1.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='17763'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='tmdmaker.rcp.feature' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='2092'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.2.v20140729-1044'>
      <properties size='1'>
        <property name='download.size' value='202134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.100.v20140115-1647'>
      <properties size='1'>
        <property name='download.size' value='32352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cocoa' version='1.1.100.v20140425-1618'>
      <properties size='1'>
        <property name='download.size' value='9143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.7.0.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='201287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.200.v20131126-2331'>
      <properties size='1'>
        <property name='download.size' value='194802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='2476'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.1.0.v20140328-1925'>
      <properties size='1'>
        <property name='download.size' value='26059'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.macosx.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1462'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef' version='3.9.100.201408150207'>
      <properties size='1'>
        <property name='download.size' value='848793'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.12.0.v20140417-2033'>
      <properties size='1'>
        <property name='download.size' value='28576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1397'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx.x86_64' version='3.103.2.v20150203-1351'>
      <properties size='1'>
        <property name='download.size' value='2275503'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.400.v20140428-1507'>
      <properties size='1'>
        <property name='download.size' value='183511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3161'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.9.2.v20141003-1326'>
      <properties size='1'>
        <property name='download.size' value='1000451'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.106.1.v20141002-1150'>
      <properties size='1'>
        <property name='download.size' value='268709'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3090'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='7101'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.11.101.v20140818-1343'>
      <properties size='1'>
        <property name='download.size' value='198834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.6.1.v20141014-1248'>
      <properties size='1'>
        <property name='download.size' value='97486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3915'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.10.0.v20140318-2214'>
      <properties size='1'>
        <property name='download.size' value='75169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1388'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.501.v20140817-1445'>
      <properties size='1'>
        <property name='download.size' value='755164'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.rcp' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='182408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='4523'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3740'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.100.v20131209-2144'>
      <properties size='1'>
        <property name='download.size' value='114776'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='0.10.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='48549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.0.v200806040011'>
      <properties size='1'>
        <property name='download.size' value='15995'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.100.v20140514-1614'>
      <properties size='1'>
        <property name='download.size' value='58234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.4.0.v20140414-1837'>
      <properties size='1'>
        <property name='download.size' value='54286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.10.200.v20140424-2042'>
      <properties size='1'>
        <property name='download.size' value='49649'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='9127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.300.v20140518-1928'>
      <properties size='1'>
        <property name='download.size' value='101014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.4.700.v20140407-1004'>
      <properties size='1'>
        <property name='download.size' value='128392'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.10.2.v20150123-0348'>
      <properties size='1'>
        <property name='download.size' value='229547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.12.0.v20140227-2118'>
      <properties size='1'>
        <property name='download.size' value='10248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='2774'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.6.0.v20140519-0906'>
      <properties size='1'>
        <property name='download.size' value='105984'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='15891'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.3.101.v20150204-1353'>
      <properties size='1'>
        <property name='download.size' value='19588'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='13306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.9.1.v20140825-1431'>
      <properties size='1'>
        <property name='download.size' value='833742'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.200.v20130910-1609'>
      <properties size='1'>
        <property name='download.size' value='86245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='6057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='1.2.1.v20140808-1251'>
      <properties size='1'>
        <property name='download.size' value='45677'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64' version='1.1.200.v20150204-1316'>
      <properties size='1'>
        <property name='download.size' value='31396'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.6.100.v20140422-1825'>
      <properties size='1'>
        <property name='download.size' value='302409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='13309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.3.100.v20140407-1019'>
      <properties size='1'>
        <property name='download.size' value='49023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.4.0.v20140312-2051'>
      <properties size='1'>
        <property name='download.size' value='90686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.10.2.v20141118-1227'>
      <properties size='1'>
        <property name='download.size' value='2530657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3314'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.7.100.v20140324-1358'>
      <properties size='1'>
        <property name='download.size' value='458577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='2869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1463'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='52.1.1.v201501240615'>
      <properties size='1'>
        <property name='download.size' value='10731420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='258927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cocoa.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='150535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1477'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.serializer' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='501460'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.ui.menu' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='7892'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.core' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='135829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.ddlgenerator' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='2550727'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.7.100.v20130710-1213'>
      <properties size='1'>
        <property name='download.size' value='1438912'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='2475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.csv' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='19178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.0.0.v20140328-2112'>
      <properties size='1'>
        <property name='download.size' value='15867'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='6520'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.4.2.v20150204-1700'>
      <properties size='1'>
        <property name='download.size' value='10686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.7.0.v20140408-0703'>
      <properties size='1'>
        <property name='download.size' value='97419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='12288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='4433'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='40946'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.10.2.v20150203-1939'>
      <properties size='1'>
        <property name='download.size' value='1265319'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3270'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20140210-1835'>
      <properties size='1'>
        <property name='download.size' value='297390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.3.0.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='71246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.9.300.v20141126-1957'>
      <properties size='1'>
        <property name='download.size' value='26488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20140207-1251'>
      <properties size='1'>
        <property name='download.size' value='93948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='2907'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.2.2.v20141212-1259'>
      <properties size='1'>
        <property name='download.size' value='282949'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='tmdmaker.feature' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='2108'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='4458'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.400.v20130903-0736'>
      <properties size='1'>
        <property name='download.size' value='63387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='2907'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.4.2.v20150204-1700'>
      <properties size='1'>
        <property name='download.size' value='17649'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.12.2.v20150204-1353'>
      <properties size='1'>
        <property name='download.size' value='357058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.10.100.v20140424-2042'>
      <properties size='1'>
        <property name='download.size' value='207929'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.103.2.v20150203-1313'>
      <properties size='1'>
        <property name='download.size' value='18481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.serializer.handler.patch0.2.x' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='43874'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.5.401.v20140724-1117'>
      <properties size='1'>
        <property name='download.size' value='403434'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='488423'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='32952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1353'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx.x86_64.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='3759'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.9.101.201408150207'>
      <properties size='1'>
        <property name='download.size' value='570296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.200.v20140214-0004'>
      <properties size='1'>
        <property name='download.size' value='76517'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='15869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.200.v20140224-1527'>
      <properties size='1'>
        <property name='download.size' value='127161'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='tmdmaker.rcp.nl_ja' version='0.2.10.201504260123'>
      <properties size='1'>
        <property name='download.size' value='3320'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='1477'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='15541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.3.0.v20140506-1720'>
      <properties size='1'>
        <property name='download.size' value='204376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_ja' version='4.4.0.v20141223043836'>
      <properties size='1'>
        <property name='download.size' value='5970'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.2.0.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='337848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.0.1.v20140709-1414'>
      <properties size='1'>
        <property name='download.size' value='242131'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
